<?xml version="1.0" encoding="utf-16"?>

<themes> 
  <window> 
    <defaultSoftWnd icon_point="4,4"> 
      <canvas normal="0xff54ae04" image="./MainFrame/Image/background_mainwnd.jpg" fill="0"/>  
      <border normal="0xff638c39" width="1" inner="0xffffffff"/>  
      <font face="宋体" color="0x00b5e513" size="8" bold="0" italic="0" underline="0"/>  
      <shadow border="5,3,5,7" image="./window_shadow.png"/>  
      <caption height="85" color="0xffffffff"/>  
      <system_button offset_pos="6" cap="1" top="0"> 
        <close width="27" height="22" image="./MainFrame/Image/sys_button_close.png"/>  
        <min width="27" height="22" image="./MainFrame/Image/sys_button_min.png"/>  
        <max width="27" height="22" image="./MainFrame/Image/sys_button_max.png" retore_image="./MainFrame/Image/sys_button_restore.png"/> 
      </system_button> 
    </defaultSoftWnd> 
    <realpro_default icon_point="4,4"> 
      <canvas normal="0xffffffff" image="./MainFrame/Image/background_mainwnd.jpg" fill="0"/>  
      <border normal="0xff638c39" width="1" inner="0xffffffff"/>  
      <font face="微软雅黑,tahoma,宋体" color="0x00ffffff" size="9" bold="1" italic="0" underline="0"/>  
      <shadow border="5,3,5,7" image="./window_shadow.png"/>  
      <caption height="100" color="0xff4cb407"/>  
      <system_button offset_pos="0" cap="1" top="0"> 
        <close width="32" height="22" image="./MainFrame/Image/sys_button_close.png"/>  
        <min width="27" height="22" image="./MainFrame/Image/sys_button_min.png"/>  
        <max width="27" height="22" image="./MainFrame/Image/sys_button_max.png" retore_image="./MainFrame/Image/sys_button_restore.png"/> 
      </system_button> 
    </realpro_default> 
  </window>  
  <button> 
    <realpro_default> 
      <canvas normal="0xff808080" shine="0xffebecee"/>  
      <border normal="0xffb1b8bb" width="0" inner="0xff000000"/>  
      <font face="微软雅黑,tahoma,宋体" color="0x00000000" size="9" bold="0" italic="0" underline="0"/> 
    </realpro_default>  
    <button_10_gray> 
      <canvas normal="0xff474747" shine="0xff474747"/>  
      <border normal="0xff474747" width="0" inner="0xff474747"/>  
      <font face="微软雅黑,tahoma,宋体" color="0x00474747" size="10" bold="0" italic="0" underline="0"/> 
    </button_10_gray>  
    <button_bold_10_green> 
      <canvas normal="0xffffffff" shine="0xffffffff"/>  
      <border normal="0xff000000" width="1" inner="0xffe6e4e7"/>  
      <font face="微软雅黑,tahoma,宋体" color="0x00ffffff" size="10" bold="1" italic="0" underline="0"/> 
    </button_bold_10_green>  
  </button>  
  <picture> 
    <realpro_default> 
      <canvas normal="0xffffffff"/>  
      <border normal="0xff1f1f1f" width="1" inner="0xf1f0f0f0" shine="0xff4634ff"/> 
    </realpro_default>  
    <picture_realpro_protect_state_shadow> 
      <canvas normal="0x00ffffff" image="./360RealPro/image/state_shadow.png" fill="1"/>  
      <border normal="0x00000000" width="0" inner="0xcdcdcdcd" hot="0xcdcdcdcd" selected="0xcdcdcdcd"/> 
    </picture_realpro_protect_state_shadow> 
  </picture>  
  <static> 
    <realpro_default> 
      <canvas normal="0xff5e5e5e"/>  
      <border normal="0xff400040" width="1"/>  
      <font face="微软雅黑,tahoma,宋体" color="0x00474747" size="9" bold="0" italic="0" underline="0"/>  
      <caption normal="0xff474747" hot="0xff474747" selected="0xff474747" link_color="0xff474747"/> 
    </realpro_default>  
    <static_default_bold_16_white> 
      <canvas normal="0x00ffffff"/>  
      <border normal="0xff000000" width="1"/>  
      <font face="微软雅黑,tahoma,宋体" color="0x00ffffff" size="20" bold="1" italic="0" underline="0"/>  
      <caption normal="0xffffffff" hot="0xffffffff" selected="0xffffffff" link_color="0xffffffff"/> 
    </static_default_bold_16_white> 
    <static_realpro_9_blue> 
      <canvas normal="0xff2294e5"/>  
      <border normal="0xff2294e5" width="1"/>  
      <font face="微软雅黑,tahoma,宋体" color="0xff2294e5" size="9" bold="0" italic="0" underline="0"/>  
      <caption normal="0xff2294e5" hot="0xff5dbcff" selected="0xff2294e5" link_color="0xff2294e5"/> 
    </static_realpro_9_blue>  
    <static_realpro_9_disable> 
      <canvas normal="0xff2294e5"/>  
      <border normal="0xff2294e5" width="1"/>  
      <font face="微软雅黑,tahoma,宋体" color="0xff2294e5" size="9" bold="0" italic="0" underline="0"/>  
      <caption normal="0xff2294e5" hot="0xff5dbcff" selected="0xff2294e5" link_color="0xff2294e5"/> 
    </static_realpro_9_disable> 
    <static_realpro_9_org> 
      <canvas normal="0xffF56E00"/>  
      <border normal="0xffF56E00" width="1"/>  
      <font face="微软雅黑,tahoma,宋体" color="0xffF56E00" size="9" bold="0" italic="0" underline="0"/>  
      <caption normal="0xffF56E00" hot="0xffF56E00" selected="0xffF56E00" link_color="0xffF56E00"/> 
    </static_realpro_9_org> 
    <static_realpro_9_white> 
      <canvas normal="0x00ffffff"/>  
      <border normal="0xff000000" width="1"/>  
      <font face="微软雅黑,tahoma,宋体" color="0x00ffffff" size="9" bold="0" italic="0" underline="0"/>  
      <caption normal="0xffffffff" hot="0xffffffff" selected="0xffffffff" link_color="0xffffffff"/> 
    </static_realpro_9_white>  
    <static_realpro_9_red> 
      <canvas normal="0x002bb06f"/>  
      <border normal="0xff638c39" width="1"/>  
      <font face="微软雅黑,tahoma,宋体" color="0x000000ff" size="9" bold="0" italic="0" underline="0"/>  
      <caption normal="0xffff0000" hot="0xffff0000" selected="0xffff0000" link_color="0xffff0000"/> 
    </static_realpro_9_red>  
    <static_realpro_9_org> 
      <canvas normal="0x00c6f0ff"/>  
      <border normal="0xff000000" width="1"/>  
      <font face="微软雅黑,tahoma,宋体" color="0x00157eff" size="9" bold="0" italic="0" underline="0"/>  
      <caption normal="0xffff7e15" hot="0xffff7e15" selected="0xffff7e15" link_color="0xffff7e15"/> 
    </static_realpro_9_org>  
    <static_realpro_9_green> 
      <canvas normal="0x00c6f0ff"/>  
      <border normal="0xff000000" width="1"/>  
      <font face="微软雅黑,tahoma,宋体" color="0x00429a00" size="9" bold="0" italic="0" underline="0"/>  
      <caption normal="0xff009a42" hot="0xff009a42" selected="0xff009a42" link_color="0xff000000"/> 
    </static_realpro_9_green>  
    <static_realpro_9_green_log> 
      <canvas normal="0x00ffffff"/>  
      <border normal="0xff000000" width="1"/>  
      <font face="微软雅黑,tahoma,宋体" color="0x0021aa62" size="9" bold="0" italic="0" underline="0"/>  
      <caption normal="0xff62aa21" hot="0xff62aa21" selected="0xff62aa21" link_color="0xff62aa21"/> 
    </static_realpro_9_green_log>  
    <static_realpro_bold_9_white> 
      <canvas normal="0x00ffffff"/>  
      <border normal="0xff000000" width="1"/>  
      <font face="微软雅黑,tahoma,宋体" color="0x00ffffff" size="9" bold="1" italic="0" underline="0"/>  
      <caption normal="0xffffffff" hot="0xffffffff" selected="0xffffffff" link_color="0xffffffff"/> 
    </static_realpro_bold_9_white>  
    <static_realpro_bold_9_green> 
      <canvas normal="0x00c6f0ff"/>  
      <border normal="0xff000000" width="1"/>  
      <font face="微软雅黑,tahoma,宋体" color="0x00429a00" size="9" bold="1" italic="0" underline="0"/>  
      <caption normal="0xff338017" hot="0xff338017" selected="0xff338017" link_color="0xff000000"/> 
    </static_realpro_bold_9_green>  
    <static_realpro_9_gray> 
      <canvas normal="0x00fff0c6"/>  
      <border normal="0xff400040" width="2"/>  
      <font face="微软雅黑,tahoma,宋体" color="0x00808080" size="9" bold="0" italic="0" underline="0"/>  
      <caption normal="0xff808080" hot="0xff808080" selected="0xff808080" link_color="0xff808080"/> 
    </static_realpro_9_gray>  
    <static_realpro_9_gray_setting> 
      <canvas normal="0x00ffffff"/>  
      <border normal="0xff000000" width="1"/>  
      <font face="微软雅黑,tahoma,宋体" color="0x00777777" size="9" bold="0" italic="0" underline="0"/>  
      <caption normal="0xff777777" hot="0xff777777" selected="0xff777777" link_color="0xff777777"/> 
    </static_realpro_9_gray_setting>  
    <static_realpro_bold_9_gray_setting> 
      <canvas normal="0x00ffffff"/>  
      <border normal="0xff000000" width="1"/>  
      <font face="微软雅黑,tahoma,宋体" color="0x00777777" size="9" bold="1" italic="0" underline="0"/>  
      <caption normal="0xff777777" hot="0xff777777" selected="0xff777777" link_color="0xff777777"/> 
    </static_realpro_bold_9_gray_setting>  
    <static_realpro_bold_9_blue> 
      <canvas normal="0x00ffffff"/>  
      <border normal="0xff000000" width="1"/>  
      <font face="微软雅黑,tahoma,宋体" color="0x00ffaf00" size="9" bold="1" italic="0" underline="0"/>  
      <caption normal="0x0000afff" hot="0x0000afff" selected="0x0000afff" link_color="0x0000afff"/> 
    </static_realpro_bold_9_blue>  
    <static_realpro_bold_9_black> 
      <canvas normal="0x00ffffff"/>  
      <border normal="0xff000000" width="1"/>  
      <font face="微软雅黑,tahoma,宋体" color="0xff000000" size="9" bold="1" italic="0" underline="0"/>  
      <caption normal="0xff000000" hot="0xff000000" selected="0xff000000" link_color="0xff000000"/> 
    </static_realpro_bold_9_black>  
    <static_realpro_bold_10_gray> 
      <canvas normal="0x00ffffff"/>  
      <border normal="0xff888888" width="1"/>  
      <font face="微软雅黑,tahoma,宋体" color="0x00888888" size="10" bold="1" italic="0" underline="0"/>  
      <caption normal="0xff888888" hot="0xff888888" selected="0xff888888" link_color="0xff888888"/> 
    </static_realpro_bold_10_gray>  
    <static_realpro_11_gray> 
      <canvas normal="0x00ffffff"/>  
      <border normal="0xff5e5e5e" width="1"/>  
      <font face="微软雅黑,tahoma,宋体" color="0x005e5e5e" size="11" bold="0" italic="0" underline="0"/>  
      <caption normal="0xff5e5e5e" hot="0xff5e5e5e" selected="0xff5e5e5e" link_color="0xff5e5e5e"/> 
    </static_realpro_11_gray> 
    <static_realpro_bold_11_gray> 
      <canvas normal="0x00ffffff"/>  
      <border normal="0xff5e5e5e" width="1"/>  
      <font face="微软雅黑,tahoma,宋体" color="0x005e5e5e" size="11" bold="1" italic="0" underline="0"/>  
      <caption normal="0xff5e5e5e" hot="0xff5e5e5e" selected="0xff5e5e5e" link_color="0xff5e5e5e"/> 
    </static_realpro_bold_11_gray>
	<static_downloadfilemgr_9_gray>
	  <canvas normal="0x00ffffff"/>  
      <border normal="0xffc6c6c6" width="1"/>  
      <font face="微软雅黑,tahoma,宋体" color="0x00c6c6c6" size="9" bold="0" italic="0" underline="0"/>  
      <caption normal="0xffc6c6c6" hot="0xffc6c6c6" selected="0xffc6c6c6" link_color="0xffc6c6c6"/> 
	</static_downloadfilemgr_9_gray>
  </static>  
  <scrollbar> 
    <realpro_default> 
      <canvas normal="0xffffffff" shine="0xffdbe7ee" hot="0xffe4e7ed" selected="0xffdbe7ee"> 
        <arrow normal="0x00e7e7e7" arrow_size="12"/>  
        <track normal="0xffe4e7ed" background="0x00ffffff" shine="0xdfffffff" background_size="6" line="0x00a3adbb"/> 
      </canvas>  
      <border normal="0x00c9c9c9" width="1" inner="0x00b5b4b3" hot="0x00c9c9c9" selected="0x00c9c9c9"> 
        <track normal="0xffbac3cc" hot="0xffbac3cc" selected="0xffbac3cc"/>  
        <arrow normal="0x00780045"> 
          <triangle normal="0x0b00000b" hot="0x00004b4d" selected="0x042b0720"/> 
        </arrow> 
      </border>  
      <scroll_images arrow_ul="" arrow_dr="" scroll_bg="IDI_SCROLLBAR_BG" thumb_ul="IDI_SCROLLBAR_THUMB_UP" thumb_dr="IDI_SCROLLBAR_THUMB_DOWN" thumb_bg="IDI_SCROLLBAR_THUMB" thumb_center="IDI_SCROLLBAR_THUMB_CENTER"/> 
    </realpro_default> 
  </scrollbar>  
  <rich_list> 
    <realpro_default> 
      <canvas normal="0xffffffff"/>  
      <border normal="0x00e1e1e1" width="1" gridline="0xffe1e1e1"/>  
      <select outer="0xffe0e5eb" inner="0xffe0e5eb" start="0xffe0e5eb" end="0xffe0e5eb"/>  
      <hover outer="0xffe0e5eb" inner="0xffe0e5eb" start="0xffe0e5eb" end="0xffe0e5eb"/>  
      <sub_select start="0x00000000" end="0x00000000"/>  
      <vscroll_theme scrollbar_theme="realpro_default"/>  
      <hscroll_theme scrollbar_theme="realpro_default"/> 
    </realpro_default>  
    <richlist_realpro_setting_center_type> 
      <canvas normal="0xffffffff"/>  
      <border normal="0x00e1e1e1" width="0"/>  
      <select outer="0xffffffff" inner="0xffffffff" start="0xffffffff" end="0xffffffff"/>  
      <hover outer="0xffffffff" inner="0xffffffff" start="0xffffffff" end="0xffffffff"/>  
      <sub_select start="0xffffffff" end="0xffffffff"/>  
      <vscroll_theme scrollbar_theme="realpro_default"/>  
      <hscroll_theme scrollbar_theme="realpro_default"/> 
    </richlist_realpro_setting_center_type>  
    <richlist_realpro_protect_state> 
      <canvas normal="0xffffffff"/>  
      <border normal="0x00000000" width="1" gridline="0x00e2e2e2"/>  
      <select outer="0x01f0f0f0" inner="0x01f0f0f0" start="0x01f0f0f0" end="0x01f0f0f0"/>  
      <hover outer="0x01f0f0f0" inner="0x01f0f0f0" start="0x01f0f0f0" end="0x01f0f0f0"/>  
      <sub_select start="0x00000000" end="0x00000000"/>  
      <vscroll_theme scrollbar_theme="realpro_default"/>  
      <hscroll_theme scrollbar_theme="realpro_default"/> 
    </richlist_realpro_protect_state>  
    <richlist_realpro_protect_log> 
      <canvas normal="0xffffffff"/>  
      <border normal="0xffffffff" width="1" gridline="0xfff0f0f0"/>  
      <select outer="0xfff0f0f0" inner="0xfff0f0f0" start="0xfff0f0f0" end="0xfff0f0f0"/>  
      <hover outer="0xfff0f0f0" inner="0xfff0f0f0" start="0xfff0f0f0" end="0xfff0f0f0"/>  
      <sub_select start="0x00000000" end="0x00000000"/>  
      <vscroll_theme scrollbar_theme="realpro_default"/>  
      <hscroll_theme scrollbar_theme="realpro_default"/> 
    </richlist_realpro_protect_log> 
  </rich_list>  
  <panel> 
    <realpro_default> 
      <canvas normal="0xffffffff" radius="0" angle="90"> 
        <stop color="0xecffffff" hover="0x00ffffff" select="0x00ffffff" offset="0.2"/>  
        <stop color="0x00ffffff" hover="0x00ffffff" select="0x00ffffff" offset="0.0"/>  
        <stop color="0x00ffffff" hover="0x00ffffff" select="0x00ffffff" offset="1.0"/> 
      </canvas>  
      <border normal="0xffdcdcdc" width="0" inner="0x00dcdcdc" hot="0xffdcdcdc" selected="0xffdcdcdc"/>  
      <vscroll_theme scrollbar_theme="realpro_default"/>  
      <hscroll_theme scrollbar_theme="realpro_default"/> 
    </realpro_default>  
    <panel_realpro_subpage_bk> 
      <canvas normal="0xffffffff" radius="0" angle="90"> 
        <stop color="0xffffffff" hover="0xffffffff" select="0xffffffff" offset="0.0"/>  
        <stop color="0xffffffff" hover="0xffffffff" select="0xffffffff" offset="1.0"/> 
      </canvas>  
      <border normal="0xff000000" width="1" inner="0xcdcdcdcd" hot="0xcdcdcdcd" selected="0xcdcdcdcd"/>  
      <vscroll_theme scrollbar_theme=""/> 
    </panel_realpro_subpage_bk>  
    <panel_realpro_listheader> 
      <canvas normal="0x00ffffff" radius="0" angle="90"> 
        <stop color="0xfff1f1f1" hover="0xfff1f1f1" select="0xfff1f1f1" offset="0.0"/>  
        <stop color="0xffffffff" hover="0xffffffff" select="0xffffffff" offset="1.0"/> 
      </canvas>  
      <border normal="0xffdfdfdf" width="0" inner="0x02e24040" hot="0xffdfdfdf" selected="0xffdfdfdf"/>  
      <vscroll_theme scrollbar_theme=""/> 
    </panel_realpro_listheader>  
    <panel_realpro_listhearer_top_line_gray> 
      <canvas normal="0xffffffff" radius="0" angle="90"/>  
      <border normal="0xffd9d9d9" width="1" inner="0xffd9d9d9" hot="0xffd9d9d9" selected="0xffd9d9d9"/>  
      <vscroll_theme scrollbar_theme=""/> 
    </panel_realpro_listhearer_top_line_gray>  
    <panel_realpro_listhearer_top_line_gray2> 
      <canvas normal="0xffffffff" radius="0" angle="90"/>  
      <border normal="0xffe9e9e9" width="1" inner="0xffe9e9e9" hot="0xffe9e9e9" selected="0xffe9e9e9"/>  
      <vscroll_theme scrollbar_theme=""/> 
    </panel_realpro_listhearer_top_line_gray2> 
    <panel_realpro_listhearer_top_line_gray3> 
      <canvas normal="0xffffffff" radius="0" angle="90"/>  
      <border normal="0xffD7DBE0" width="1" inner="0xffD7DBE0" hot="0xffD7DBE0" selected="0xffD7DBE0"/>  
      <vscroll_theme scrollbar_theme=""/> 
    </panel_realpro_listhearer_top_line_gray3> 
    <panel_realpro_listhearer_top_line_white2> 
      <canvas normal="0xffffffff" radius="0" angle="90"/>  
      <border normal="0xffF2F4F6" width="1" inner="0xffF2F4F6" hot="0xffF2F4F6" selected="0xffF2F4F6"/>  
      <vscroll_theme scrollbar_theme=""/> 
    </panel_realpro_listhearer_top_line_white2> 
    <panel_realpro_listhearer_top_line_black> 
      <canvas normal="0xffffffff" radius="0" angle="90"/>  
      <border normal="0xffbebebe" width="1" inner="0xffbebebe" hot="0xffbebebe" selected="0xffbebebe"/>  
      <vscroll_theme scrollbar_theme=""/> 
    </panel_realpro_listhearer_top_line_black>  
    <panel_realpro_listhearer_top_line_white> 
      <canvas normal="0xffffffff" radius="0" angle="90"/>  
      <border normal="0xffffffff" width="1" inner="0xffffffff" hot="0xffffffff" selected="0xffffffff"/>  
      <vscroll_theme scrollbar_theme=""/> 
    </panel_realpro_listhearer_top_line_white>  
    <panel_realpro_protect_state_right> 
      <canvas normal="0xfffafbfa" radius="0" angle="90"> 
        <stop color="0xfff5f5f5" hover="0xfff5f5f5" select="0xfff5f5f5" offset="0.0"/>  
        <stop color="0xfff5f5f5" hover="0xfff5f5f5" select="0xfff5f5f5" offset="1.0"/> 
      </canvas>  
      <border normal="0xffe5e5e5" width="1" inner="0x00e5e5e5" hot="0xffe5e5e5" selected="0xffe5e5e5"/>  
      <vscroll_theme scrollbar_theme=""/> 
    </panel_realpro_protect_state_right>  
    <panel_realpro_log_top_bk> 
      <canvas normal="0x00ffffff" radius="0" angle="90"> 
        <stop color="0xffffffff" hover="0xffffffff" select="0xffffffff" offset="0.0"/>  
        <stop color="0xfff1f1f1" hover="0xfff1f1f1" select="0xfff1f1f1" offset="1.0"/> 
      </canvas>  
      <border normal="0xff000000" width="0" inner="0xcdcdcdcd" hot="0xcdcdcdcd" selected="0xcdcdcdcd"/>  
      <vscroll_theme scrollbar_theme=""/> 
    </panel_realpro_log_top_bk>  
    <panel_realpro_log_bottom_bk> 
      <canvas normal="0x00ffffff" radius="0" angle="90"> 
        <stop color="0xfff8f9f8" hover="0xfff8f9f8" select="0xfff8f9f8" offset="0.0"/>  
        <stop color="0xffe1e2e1" hover="0xffe1e2e1" select="0xffe1e2e1" offset="1.0"/> 
      </canvas>  
      <border normal="0xff000000" width="1" inner="0xcdcdcdcd" hot="0xcdcdcdcd" selected="0xcdcdcdcd"/>  
      <vscroll_theme scrollbar_theme=""/> 
    </panel_realpro_log_bottom_bk> 
  </panel>  
</themes>
